/*//---------------------------------------------*/
/*// Name: SITENAME - Default Style Sheet		 */
/*// Specification: CSS 2.1						 */
/*//---------------------------------------------*/

/*//---------------------------------------------*/
/*// Template Settings							 */
/*//---------------------------------------------*/
/*//---------------------------------------------*/
/*//////////////////////////////////////////////////////////////*/
/*//---------------------------------------------*/
	/*//---------------------------------------------*/
	/*// Body & Table Settings						 */
	/*//---------------------------------------------*/

		/* styles for body and tables contained on the template */

		html {
			overflow-y: scroll;
		}

		body {
			margin: 0;
			padding: 0;
			font-family: Verdana,Arial,Helvetica,sans-serif;
			font-size: 12px;
			color: #666633;
			background: #666633;
		}

		#siteContainer {
			width: 780px;
			margin: auto;
		}

		#flashElement {
			width: 780px;
			height: 358px;
			clear: both;
			background: url(/os/resources/media/1-pic01.jpg) no-repeat;
			z-index: 1;
			position: relative;
		}

		#headerImage {
			width: 780px;
			height: 377px;
			clear: both;
			background: url(images/headers/awards_main_graphic.jpg) no-repeat;
		}


		.homeContent {
			width: 780px;
			clear: both;
		}

		.contentContainer {
			width: 780px;
			clear: both;
			background: #CDCD9B;
		}

		.contentPaddingHome {
			padding: 10px 15px 15px 15px;
			color: #333300;
		}

		.roundedEdges3Col-top {
			width: 780px;
			background: url(images/roundedEdges3Col-top.gif) no-repeat;
			background-position: center top;
			float: left;
		}

		.roundedEdges3Col-repeat {
			width: 780px;
			background: #cdcd9b url(images/roundedEdges3Col-repeat.gif) repeat-y;
			float: left;
		}

		.homeContent .roundedEdges3Col-repeat {
			font-size: 11px;
		}

		.roundedEdges3Col-bottom {
			width: 780px;
			background: url(images/roundedEdges3Col-bottom.gif) no-repeat;
			background-position: center bottom;
			float: left;
		}

		.threeCol-left,
		.threeCol-right {
			width: 215px;
			float: left;
		}

		.threeCol-center {
			width: 350px;
			float: left;
		}

		.contentPadding {
			padding: 10px 15px 15px 15px;
		}

		div.chooseService {
			background:url(/resources/images/chooseService.jpg) no-repeat scroll 0 0 transparent;
			height:242px;
			width:740px;
			padding:5px 10px 0 5px
		}

		div.chooseService p img {
			padding-right:5px;
			padding-bottom:30px
		}

		p.toLeft {
			float:left;
			clear:both;
		}

		p.toRight {
			float:right;
		}

		div.chooseService p.toLeft, p.toRight {
			padding:0;
			margin:0;
			width:350px;
			height:110px
		}

		a#startHere {
			display:block;
			background:url(/resources/images/startHere.png) no-repeat scroll 0 0 transparent;
			height:75px;
			text-indent:-9000px;
			width:335px
		}

		a#startHere:hover {
			background:url(/resources/images/startHereOver.png) no-repeat scroll 0 0 transparent
		}

		div.chooseServiceBottom {
			background:url(/resources/images/giftCards.png) no-repeat scroll bottom right transparent;
			width:765px;
			padding-bottom:20px
		}

		div.groupPersona {
			background:url(/resources/images/groupPersona.jpg) no-repeat scroll 0 0 transparent;
			height:580px;
			width:740px;
			padding:10px 5px 0 5px;
		}

		div.groupPersona p img {
			padding-right:5px;
			padding-bottom:30px
		}

		div.groupPersona p.toLeft, p.toRight {
			padding:0 0 0 0;
			margin:0 0 6px 0;
			width:365px;
			height:113px;
			line-height:110%;
			font-size:12px;
		}

		div.menOnly {
			background:url(/resources/images/menOnly.jpg) no-repeat scroll 0 0 transparent;
			height:490px;
			width:740px;
			padding:10px 5px 0 5px;
		}

		div.menOnly p img {
			padding-right:5px;
			padding-bottom:70px;
		}

		div.menOnly p.toLeft, p.toRight {
			padding:0;
			margin:0;
			width:350px;
			line-height:120%;
			padding-top:5px;
		}

		hr {
			border: 0 none;
			height: 1px;
			background-color: #666633;
		}


	/*//---------------------------------------------*/
	/*// Header Settings							 */
	/*//---------------------------------------------*/

		/* styles for header contained on the template */

		#header {
			width: 780px;
			height: 116px;
			background: url(images/top_header.jpg) no-repeat;
			float: left;
			clear: both;
		}

		#headerContent-left {
			width: 340px;
			height: 27px;
			float: left;
			font-size: 14px;
			font-weight: bold;
			line-height: 24px;
			padding: 0 0 0 10px;
		}

		#headerContent-right {
			width: 420px;
			height: 60px;
			float: left;
			font-size: 10px;
			font-weight: bold;
			line-height: 24px;
			padding: 0 10px 0 0;
			text-align: right;
		}

		#headerLogo {
			display: block;
			width: 420px;
			height: 89px;
			margin: auto;
			clear: both;
			text-indent: -9999px;
			outline: none;
		}

		#header a {
			text-decoration: none;
		}

		#header a:hover {
			text-decoration: underline;
		}

	/*//---------------------------------------------*/
	/*// Navigation Settings						 */
	/*//---------------------------------------------*/

		/* styles for Links And Navigation contained on the template */

		.photoNav {
			width: 780px;
			height: 121px;
			float: left;
			color: #CECE9C;
			font-size: 11px;
		}

		.photoNavLinkDiv {
			padding: 8px 0 0 0;
		}

		.photoNav a {
			color: #CECE9C;
			text-decoration: none;
		}

		.photoNav a:hover{
			text-decoration: underline;
		}

		#photoNav-services {
			width: 103px;
			height: 91px;
			float: left;
			background: url(images/photoNav-services.jpg) no-repeat;
			padding: 30px 57px 0 10px;
		}

		#photoNav-giftcards {
			width: 73px;
			height: 91px;
			float: left;
			background: url(images/photoNav-giftcard.jpg) no-repeat;
			padding: 30px 120px 0 10px;
		}

		#photoNav-giftcertificates {
			width: 73px;
			height: 91px;
			float: left;
			background: url(images/photoNav-giftcertificate.jpg) no-repeat;
			padding: 30px 120px 0 10px;
		}

		#photoNav-friends {
			width: 87px;
			height: 76px;
			float: left;
			background: url(images/photoNav-friends.jpg) no-repeat;
			padding: 45px 98px 0 10px;
		}

		#photoNav-men {
			width: 120px;
			height: 91px;
			float: left;
			background: url(images/photoNav-men.jpg) no-repeat;
			padding: 30px 82px 0 10px;
		}

		#photoNav-hint {
			width: 120px;
			height: 76px;
			float: left;
			background: url(images/photoNav-valHint.jpg) no-repeat;
			padding: 45px 82px 0 10px;
		}

		#photoNav-reflections {
			width: 212px;
			height: 121px;
			float: left;
			background: url(images/photoNav-reflections.jpg) no-repeat scroll 0 0;
			padding: 0;
		}

		.top-nav, .top-nav ul, .top-nav li {
			z-index: 999;
		}


	/*//---------------------------------------------*/
	/*// Footer Settings							 */
	/*//---------------------------------------------*/

		/* styles for Footer And BVLOGO contained on the template */

		#footerNav {
			width: 780px;
			clear: both;
			padding-top: 10px;
			text-align: center;
			color: #3B3B09;
		}

		#footerNav a {
			color: #3B3B09;
			text-decoration: none;
			text-transform: lowercase;
		}

		#footerNav a:hover {
			text-decoration: underline;
		}

		#footer {
			width: 780px;
			clear: both;
			color: #3B3B09;
			font-weight: bold;
			padding-bottom: 20px;
			padding-top: 10px;
			text-align: center;
			font-size: 13px;
		}


/*//---------------------------------------------*/
/*// Content Cell Settings						 */
/*//---------------------------------------------*/
/*//---------------------------------------------*/
/*//////////////////////////////////////////////////////////////*/
/*//---------------------------------------------*/
	/*//---------------------------------------------*/
	/*// Title Settings								 */
	/*//---------------------------------------------*/

		/* styles for Titles contained in the bodycontents */

		h1 {
			font-family: 'Times',Times New Roman,serif;
			font-size: 30px;
			font-style: normal;
			font-weight: bold;
			margin: 0 0 10px 0;
		}

		h1.home {
			font-family: 'Times',Times New Roman,serif;
			font-size: 18px;
			font-style: italic;
			font-weight: bold;
			margin: 0 0 14px;
			letter-spacing: 0;
		}

		.giftLanding h1 {
			font-weight: bold;
			font-size: 30px;
			margin: 0;
			font-style: normal;
			font-family: 'Times', Times New Roman, serif;
			letter-spacing: 0;
		}

		.giftLanding h2 {
			font-style: normal;
			font-size: 14px;
		}

		h2 {
			font-weight: bold;
			font-size: 12px;
			margin: 0;
			font-family: Verdana,Arial,Helvetica,sans-serif;
		}

		h2.large {
			font-size: 18px;
			margin-bottom: 20px;
		}

		h3 {
			font-weight: bold;
			font-size: 26px;
		}

		h4 {
			font-weight: bold;
			font-size: 13px;
			margin: 0 0 14px 0;
		}

		.roundedEdges3Col-repeat h2 {
			font-weight: normal;
			font-size: 12px;
			margin: 0 0 10px 0;
			padding: 0;
			font-style: normal;
			font-family: 'Century Gothic', Helvetica, sans-serif;
			border-bottom: 1px solid #666633;
			text-transform: lowercase;
			letter-spacing: 0.5px;
		}

		.roundedEdges3Col-repeat img {
			margin: 0 0 -2px 0;
		}

		.roundedEdges3Col-repeat h2.special {
			padding: 5px 0 0 0;
		}

	/*//---------------------------------------------*/
	/*// Text Settings								 */
	/*//---------------------------------------------*/

		/* styles for text contained in the bodycontents */

		p {
			margin: 0 0 14px 0;
			padding: 0;
		}

		.textDkGreen {
			color: #333300;
		}

		.textRed {
			color: #9d3027;
			font-weight: bold;
		}

		.alignCenter {
			text-align: center;
		}

		.timesLarge {
			font-weight: bold;
			font-size: 24px;
			font-family: 'Times', Times New Roman, serif;
		}

		.textLarge {
			font-size: 26px;
			font-weight: bold;
		}

		.textMedium {
			font-size: 20px;
			font-weight: bold;
		}

		.subHeadGift {
			font-weight: bold;
			font-size: 14px;
		}

		.boldText {
			font-weight: bold;
		}

		.underline {
			text-decoration: underline;
		}

		.italicText {
			font-style: italic;
		}

		.alignRight {
			text-align: right;
		}

		.small {
			font-size: 11px;
		}

	/*//---------------------------------------------*/
	/*// Link Settings								 */
	/*//---------------------------------------------*/

		/* styles for links contained in the bodycontents */

		a {
			color: #6E6E3E;
			text-decoration: underline;
		}

		a:hover {
			text-decoration: none;
		}

		.giftLanding a {
			color: #39509a;
		}

	/*//---------------------------------------------*/
	/*// Image Settings								 */
	/*//---------------------------------------------*/

		/* styles for images contained in the bodycontents */

		.imgLink {
			border: none;
		}

		.imgBorder {
			border: 1px solid #000000;
		}

		#media_images tbody {
			border:0
		}

 		#media_images {
 			width:100%
 		}

 		#media_images td {
 			width:50%;
 			vertical-align:top
 		}

  		#media_images td div {
  			text-align:center
  		}

 		#media_images td div img {
 			padding-top:20px
 		}

 		.imgRight {
 			float: right;
 			margin: 0;
 		}

 		.imgLeft {
 			float: left;
 			margin: 0 5px 0 0;
 		}

	/*//---------------------------------------------*/
	/*// Form Settings								 */
	/*//---------------------------------------------*/

		/* styles for forms contained in the bodycontents */

	.mainTable {

	}

	table.mainTableBorder {border: none;}

	.tableRowHeader {

	}

	.tableRowFooter {

	}

	.textRequiredField {

	}

	.labelColumn {

	}
	/*//---------------------------------------------*/
	/*// Other Settings								 */
	/*//---------------------------------------------*/

		/* styles for any other contained in the bodycontents */

		.clear {
			clear: both;
		}

		/* BannerBeat Styles */

		.blogTitle {
			font-weight: bold;
			font-size: 14px;
			padding: 0 0 3px 0;
			text-decoration: underline;
		}

		.blogTitle a,
		.bannerBeatEntry .tableRowFooter a{
			text-decoration: none;
		}

		.blogDate {
			padding: 0 0 8px 0;
		}

		.blogAuthor {
			text-decoration: underline;
		}

		.blogSummaryTable {
			border: none;
			width: 99%;
		}

		.blogSummaryCell {
			vertical-align: top;
		}

		.blogSummaryPhotoCell {
			padding: 0 0 0 10px;
			vertical-align: top;
			text-align: right;
		}

		.blogSummaryPhotoCell img{
			border: 1px solid #6E6E3E;
		}

		.blogMoreLink {
			padding: 10px 0 5px 0;
		}

		.bannerBeatStackedComments {
			margin: 10px 0;
			border: #666633 1px dashed;
		}

		div.bannerBeat .bannerBeatStackedComments .infoCell {
   		 text-align: right;
   		 width: 40%;
		}

		.blogRecentPosts {
			width: 200px;
			float: right;
			margin: 0 0 20px 10px;
			padding: 0 0 0 9px;
			border-left: #666633 solid 1px;
		}

		.blogViewDiv {
			width: 530px;
			float: left;
		}

		.blogRecentPosts .blogDate,
		.blogRecentPosts .blogSummary,
		.blogRecentPosts .blogSummaryPhotoCell,
		.blogRecentPosts .blogMoreLink,
		.blogRecentPosts .tableRowFooter {
			display: none;
		}

		.blogRecentPosts .blogTitle {
			font-weight: normal;
			font-size: 12px;
			padding: 0 0 3px 0;
		}

		.blogRecentPosts .blogTitle a{
			text-decoration: underline;
		}

		.blogRecentPosts .blogTitle a:hover{
			text-decoration: none;
		}

		.beatTitle {
			font-style:normal;
		}

		.entryTable {
			width: 100%;
		}

		.entryTable td {
			width:50%;
		}

		.bannerBreadNav {
			margin: 0 0 10px 0;
		}

		.bos-album-container {
			text-align: center;
			margin-bottom: 10px;
		}
		
		.bos-album-image {
			margin-bottom: 10px;
		}
		
		.bos-album-image img {border: none;}

		.videoTable {
			margin: 14px 0 0 0;
		}

		.videoTable td {
			padding: 0 10px 10px 10px;
		}

	/*//---------------------------------------------*/
	/*// Gift Card Settings							 */
	/*//---------------------------------------------*/

		/* styles for everything under /gift-card/ */

		.smellFlowers {
			font-weight: bold;
			font-size: 24px;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/girlSmellFlower.jpg) scroll 0 0 no-repeat;
			height: 190px;
			padding: 48px 0 0 250px;
		}

		.ladyPresent {
			font-weight: bold;
			font-size: 18px;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/ladyPresent.jpg) scroll 0 0 no-repeat;
			height: 139px;
			padding: 18px 0 10px 150px;
		}

		.giftHolly {
			font-weight: bold;
			background: url(/resources/images/holly.jpg) scroll top right no-repeat;
			margin: 30px 0 20px 0;
			width: 237px;
			padding-right: 230px;
			text-shadow: 1px 1px 1px #fff;
		}

		.perfectGift {
			margin: 20px 0 0 0;
			background: url(/resources/images/perfectGiftSm.jpg) scroll 0 0 no-repeat;
			padding: 0 0 0 160px;
			font-weight: normal;
			height: 257px;
		}

		.perfectCert {
			margin: 20px 0 0 0;
			background: url(/resources/images/perfectCertSm.jpg) scroll 0 0 no-repeat;
			padding: 0 0 0 160px;
			font-weight: normal;
			height: 257px;
		}

		.goldBox {
			background: url(/resources/images/giftBox.png) scroll 0 0 no-repeat;
			width: 231px;
			height: 146px;
			display: block;
			position: relative;
			margin: -65px 0 0 250px;
		}

		.giftLeft {
			float: left;
			width: 467px;
		}

		.giftRight {
			width: 273px;
			padding: 0 0 0 10px;
			float: left;
		}

		.giftCerts {
			font-size: 11px;
			text-align: center;
		}

		.giftCerts img {
			margin: 0 0 10px 0;
		}

		.giftCerts img.last {
			margin: 0 0 3px 0;
		}

		.bdayBalloons {
			font-weight: bold;
			font-size: 18px;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/giftCard/bdayBalloons.jpg) scroll 0 0 no-repeat;
			height: 158px;
			padding: 45px 0 0 195px;
			line-height: 25px;
		}

		.youngCouple {
			font-weight: bold;
			font-size: 17px;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/giftCard/youngCouple.jpg) scroll 0 0 no-repeat;
			height: 122px;
			padding: 40px 0 0 190px;
		}

		.elderCouple {
			background: url(/resources/images/giftCard/elderCouple.jpg) scroll top right no-repeat;
			padding: 0 273px 0 0;
		}

		.fatherSon {
			font-weight: bold;
			font-size: 17px;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/giftCard/fatherSon.jpg) scroll 0 0 no-repeat;
			height: 221px;
			padding: 30px 0 0 195px;
			line-height: 20px;
		}

		.dadMassage {
			background: url(/resources/images/giftCard/dadMassage.jpg) scroll top right no-repeat;
		}

		.motherSons {
			font-weight: bold;
			font-size: 17px;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/giftCard/motherSons.jpg) scroll 0 0 no-repeat;
			height: 141px;
			padding: 20px 0 0 256px;
		}

		.giftMothers {
			background: url(/resources/images/giftCard/motherGift.jpg) scroll right 50px no-repeat;
		}

		.coupleHeart {
			font-weight: bold;
			font-size: 20px;
			color: #92090a;
			font-family: 'Times', Times New Roman, serif;
			background: url(/resources/images/giftCard/coupleHeart.jpg) scroll 0 0 no-repeat;
			height: 182px;
			padding: 60px 0 0 195px;
		}

		.excitedLady {
			background: url(/resources/images/giftCard/ladyGiftCertificate.jpg) scroll 0 0 no-repeat;
			height: 250px;
			padding: 60px 0 0 0;
		}

		.ladyText {
			padding: 0 0 60px 300px;
			font-weight: bold;
			font-size: 24px;
			font-family: 'Times', Times New Roman, serif;
		}

		img.largeMargins {
			margin: 30px 0 0 0;
		}

		.heartRed {
			color: #92090a;
		}

		.giftCards td, .giftLast td {
			vertical-align: top;
			text-align: center;
			padding: 0 0 10px 0;
		}

		.giftCards img {
			height: 193px;
			width: 240px;
		}

		.beatNav {
			background: #F1EEDB;
			border-radius: 5px;
			color: #666633;
			font-size: 0.9em;
			margin: 5px 0 20px;
		}
		.beatNav {padding: 0.5em 1em;}
		.beatShare {border-top: 1px solid #000;border-bottom: 1px solid #000;padding: 0.5em 1em 0.7em;}

		.blog a {text-decoration: none;}

		.beatShare img {vertical-align: middle;}
		.beatShare .icon-social {
			float: left;
			margin-right: 10px;
		}
		.beatShare div.icon-social {
			background: #9DACCE;
			border-radius: 3px;
			padding: 2px;
			float: left;
		}

		.beatRecentPosts {margin-bottom: 1em;}

		.bannerBeatStackedComments {background: #cccccc;border-radius: 5px;}

		ul.beatCatList {
			list-style-type: none;
			margin: 0 0 1em;
			padding: 0;
		}

		.beatTitle {
			font-family: 'Actor', sans-serif;
			font-size: 1.8em;
			font-weight: bold;
			margin-top: 0;
			margin-bottom: 0.8em;
		}
		.beatTitle h1 {margin: 0;font-size: 1em;}

		.tagMedium {font-size: 1.2em;}
		.tagLarge {font-size: 1.4em;}
		.tagXlarge {font-size: 1.6em;}

/*//---------------------------------------------*/
/*//////////////////////////////////////////////////////////////*/
/*//---------------------------------------------*/


/* ////////////////////////////////////////////////////////////////////////////////////////////// */
/* Styles for expanding rounded edge box. See /Templates/rounded-edges-code-DND.html for the HTML */
/* ////////////////////////////////////////////////////////////////////////////////////////////// */

.typea_block .c {
    background: url("images/block_center.jpg") repeat scroll 0 0 transparent;
}

.typea_block .t {
    background: url("images/block_top.jpg") repeat-x scroll 0 0 transparent;
}

.typea_block .r {
    background: url("images/block_right.jpg") repeat-y scroll right top transparent;
}

.typea_block .b {
    background: url("images/block_bot.jpg") repeat-x scroll left bottom transparent;
}

.typea_block .l {
    background: url("images/block_left.jpg") repeat-y scroll left top transparent;
}

.typea_block .tl {
    background: url("images/block_top_left.jpg") no-repeat scroll left top transparent;
}

.typea_block .tr {
    background: url("images/block_top_right.jpg") no-repeat scroll right top transparent;
}

.typea_block .br {
    background: url("images/block_bot_right.jpg") no-repeat scroll right bottom transparent;
}

.typea_block .bl {
    background: url("images/block_bot_left.jpg") no-repeat scroll left bottom transparent;
}

.typea_padding {
    padding: 10px 15px 15px;
    height: 250px;
}

#front_bot_blocks .left_bottom,
#front_bot_blocks .right_bottom {
    width: 215px;
}

#front_bot_blocks .middle_bottom {
    width: 350px;
}

#front_bot_blocks .left_bottom,
#front_bot_blocks .middle_bottom,
#front_bot_blocks .right_bottom {
    float: left;
}

div#commentContainer	{
	height: 310px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

#commentContainer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#commentContainer ul li	{
	display: block;
	height: 300px;
	overflow: hidden;
	padding: 5px 0;
}

.mobile-links {display: none;}

.community-logos td {padding: 5px;}

.video-box {
	float: left;
	min-height: 180px;
	width: 33%;
}

.pad10 {padding: 10px;}

.slider-button {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 5;
}


/* ////////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////////// */